AVG-2073 log

Package libslirp
Status Fixed
Severity Medium
Type information disclosure
Affected 4.5.0-1
Fixed 4.6.0-1
Current 4.6.1-1 [community]
Ticket None
Created Tue Jun 15 21:45:50 2021
Issue Severity Remote Type Description
CVE-2021-3595 Medium No Information disclosure
An invalid pointer initialization issue was found in the SLiRP networking implementation of QEMU before version 4.6.0. The flaw exists in the tftp_input()...
CVE-2021-3594 Medium No Information disclosure
An invalid pointer initialization issue was found in the SLiRP networking implementation of QEMU before version 4.6.0. The flaw exists in the udp_input()...
CVE-2021-3593 Medium No Information disclosure
An invalid pointer initialization issue was found in the SLiRP networking implementation of QEMU before version 4.6.0. The flaw exists in the udp6_input()...
CVE-2021-3592 Medium No Information disclosure
An invalid pointer initialization issue was found in the SLiRP networking implementation of QEMU before version 4.6.0. The flaw exists in the bootp_input()...
Date Advisory Package Type
22 Jun 2021 ASA-202106-49 libslirp information disclosure